body, .htmlarea-content-body {
    font-family: Lato, sans-serif;
    font-size: 22px;
    line-height: 1.55;
}
@media (min-width: 768px) {
    h1, .h1 {
        font-size: 50pt;
        line-height: 1.2;
    }
    h2, .h2 {
        font-size: 36pt;
        line-height: 1.2;
        font-weight: 700;
    }
    h3, .h3 {
        font-size: 28pt;
        line-height: 1.2;
    }
    h4, .h4 {
        font-size: 24pt;
        line-height: 1.2;
        font-weight: 700;
    }
    h5, .h5 {
        font-size: 1em;
        line-height: 1.2;
    }
    h6, .h6 {
        font-size: 1em;
        line-height: 1.2;
    }
}
@media (min-width: 992px) {
    h1.awesome, .h1.awesome {
        font-size: 60px;
        font-weight: bold;
        line-height: 1.2;
        text-transform: uppercase;
    }
    h2.awesome, .h2.awesome {
        font-size: 36pt;
        line-height: 1.2;
        font-weight: 700;
    }
    h3.awesome, .h3.awesome {
        font-size: 30px;
        line-height: 1.2;
    }
    h4.awesome, .h4.awesome {
        font-size: 24pt;
        line-height: 1.2;
        font-weight: 700;
    }
    h5.awesome, .h5.awesome {
        font-size: 1em;
        line-height: 1.2;
    }
    h6.awesome, .h6.awesome {
        font-size: 1em;
        line-height: 1.2;
    }
}
/*  */

@media (min-width: 1500px){
	.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
		max-width: 1480px;
	}
	.frame-container-default {
		max-width: 1480px;
	}
}

.carousel .carousel-content-inner {
	max-width: 100%;
}
.carousel-item-type-header .carousel-text-inner {
	width: 100%;
}

.carousel .item{
	height:400px
}
@media (min-width:768px) {
    .carousel .item{
        height:500px
    }
}
@media (min-width: 992px) {
    .carousel .item{
        height:600px
    }
}
@media (min-width: 1200px) {
    .carousel .item{
        height:800px
    }
}


/* 
Header
*/
.body-bg-top {
	padding-top: 0;
    /*padding-top: var(--pp-navbar-height);*/
}
@media (min-width: 992px) {
    .navbar-default-transition:not(.navbar-transition), .navbar-inverse-transition:not(.navbar-transition) {
        background: rgb(255,255,255);
        background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.88690476190477) 100%) !important;
        box-shadow: none;
    }
}
/* 
Header
*/

.pp-frame-collapsible, .frame-inner .pp-col-collapse>.frame.frame-background-none.frame-space-before-none:not(.frame-has-backgroundimage):first-child, .frame-inner .fe-col-collapse>.frame.frame-background-none.frame-space-before-none:not(.frame-has-backgroundimage):first-child, .frame-inner .ce-col-collapse>.frame.frame-background-none.frame-space-before-none:not(.frame-has-backgroundimage):first-child {
/*    margin-top: calc(-2 * var(--pp-frame-spacing));*/
}
.frame-space-after-none {
	/*padding-bottom: 0;*/
}

.frame-background-primary {
 --pp-frame-heading-color: #ffffff;
 --frame-link-color: #ffffff;
 --frame-link-hover-color: #ffffff;
 --pp-frame-link-text-decoration: none;
 --pp-frame-link-text-decoration-style: dotted
}
.frame-background-secondary {
 --pp-frame-heading-color: #ffffff;
 --frame-link-color: #ffffff;
 --frame-link-hover-color: #ffffff;
 --pp-frame-link-text-decoration: none;
 --pp-frame-link-text-decoration-style: none
}
.frame-background-tertiary {
 --pp-frame-heading-color: #000000;
 --frame-link-color: #000000;
 --frame-link-hover-color: #000000;
 --pp-frame-link-text-decoration: none;
 --pp-frame-link-text-decoration-style: none
}
.frame-background-quaternary {
 --pp-frame-heading-color: #000000;
 --frame-link-color: #000000;
 --frame-link-hover-color: #000000;
 --pp-frame-link-text-decoration: none;
 --pp-frame-link-text-decoration-style: none
}
.frame-background-light {
 --pp-frame-heading-color: #212121
}
.frame-background-dark {
 --pp-frame-heading-color: #ffffff;
 --frame-link-color: #ffffff;
 --frame-link-hover-color: #ffffff;
 --pp-frame-link-text-decoration: none;
 --pp-frame-link-text-decoration-style: none
}
.frame-background-complementary {
 --pp-frame-heading-color: #ffffff;
 --frame-link-color: #ffffff;
 --frame-link-hover-color: #ffffff;
 --pp-frame-link-text-decoration: none;
 --pp-frame-link-text-decoration-style: none
}
/* Carousel */
.carousel .carousel-item .valign {
    max-width: 100%;
}
.valign > .vcontainer {
    display: table-cell;
    vertical-align: bottom;
}
.carousel-item-type-header .carousel-header, .carousel-item-type-header .carousel-subheader, .carousel-item-type-header .carousel-text, .carousel-item-type-text_and_image .carousel-header, .carousel-item-type-text_and_image .carousel-subheader, .carousel-item-type-text_and_image .carousel-text {
    text-shadow: 0px 0px 0px black, 0px 0px 0px black, 0px 0px 0px black, 0px 0px 0px black;
}

.carousel-text-inner {
    position: absolute;
    text-align: center;
    vertical-align: bottom;
    bottom: 0;
    padding: 15px;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.51) 38%, rgba(0,0,0,0.95) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.51) 38%,rgba(0,0,0,0.95) 100%); 
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.51) 38%,rgba(0,0,0,0.95) 100%); 
	
}
@media (min-width: 992px) {
	.carousel-item-type-text .carousel-text-inner {
		width: 100%;
	}
}

.pp-tile:not(.pp-type-media) figcaption {
    text-align: center;
	
	position: absolute;
	bottom:0;
	left:0;
	width:100%;
	font-size: 23px;
	color: #fff;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.51) 38%, rgba(0,0,0,0.95) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.51) 38%,rgba(0,0,0,0.95) 100%); 
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.51) 38%,rgba(0,0,0,0.95) 100%);
	/*padding:8px;*/
	font-weight: 700;
	opacity: 1;
}

.carousel .carousel-item h1, .carousel .carousel-item .h1, 
.carousel .carousel-item h2, .carousel .carousel-item .h2, 
.carousel .carousel-item h3, .carousel .carousel-item .h3, 
.carousel .carousel-item h4, .carousel .carousel-item .h4, 
.carousel .carousel-item h5, .carousel .carousel-item .h5, 
.carousel .carousel-item h6, .carousel .carousel-item .h6 {
    color: inherit;
    margin-top: 0; 
	font-weight: 700;
}
/* Carousel-Item Höhe */
.carousel .item {
  /*height: 290px;*/
}
@media (min-width: 768px) {
	/*.carousel .item {
	  height: 435px;
	}*/
}


/* Slider Startseite Fuss*/

.slick-slide figure {
    margin: 0px;
    padding: 0 4px;
}

.navbar-light .navbar-nav .nav-link, .navbar-default .navbar-nav .nav-link, .navbar-default-transition .navbar-nav .nav-link, .navbar-default-transition.navbar-transition .navbar-nav .nav-link {
  color: #000;
}
@media (min-width: 992px) {
	.nav-link {
		display: block; 
		padding: 2.6rem 0.5rem 0 1rem;
		color: #001e62;
		/*transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;*/
	}
	.navbar-mainnavigation .navbar-brand-image {
		position: relative;
		padding: 5px 0;
		
	}
	.navbar-mainnavigation .navbar-brand {
		height: 100px;
	}
	.navbar-transition .navbar-brand {
		height: 100px;
	}
	.navbar-mainnavigation .navbar-brand-image img {
		max-height: 65%;
	}
	.navbar-transition .navbar-brand-image img {
		max-height: 65%;
	}
	header {
		font-family: Lato, sans-serif;
		font-size: 16px;
		line-height: 1.55;
	}
	.navbar-mainnavigation > .navbar-nav .nav-link, .navbar-mainnavigation > .container > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-fluid > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-sm > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-md > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-lg > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-xl > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-xxl > .collapse > .navbar-nav .nav-link {
		padding-right: 0.2rem;
		padding-left: 0.2rem;
	}
	.navbar-mainnavigation > .navbar-nav:last-child, .navbar-mainnavigation > .container > .collapse > .navbar-nav:last-child, .navbar-mainnavigation > .container-fluid > .collapse > .navbar-nav:last-child, .navbar-mainnavigation > .container-sm > .collapse > .navbar-nav:last-child, .navbar-mainnavigation > .container-md > .collapse > .navbar-nav:last-child, .navbar-mainnavigation > .container-lg > .collapse > .navbar-nav:last-child, .navbar-mainnavigation > .container-xl > .collapse > .navbar-nav:last-child, .navbar-mainnavigation > .container-xxl > .collapse > .navbar-nav:last-child {
		margin-left: auto;
		margin-right: 0rem;
	}
	.dropdown-menu {
		font-size: 16px;
		color: #212121;
		text-align: left;
		list-style: none;
	}
}
@media (min-width: 1200px) {
	.nav-link {
		display: block; 
		padding: 2.6rem 1rem 0 1rem;
		color: #001e62;
	}
	.navbar-mainnavigation .navbar-brand {
		height: 110px;
	}
	.navbar-transition .navbar-brand {
		height: 110px;
	}
	header {
		font-family: Lato, sans-serif;
		font-size: 18px;
		line-height: 1.55;
	}
	.navbar-mainnavigation > .navbar-nav .nav-link, .navbar-mainnavigation > .container > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-fluid > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-sm > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-md > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-lg > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-xl > .collapse > .navbar-nav .nav-link, .navbar-mainnavigation > .container-xxl > .collapse > .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
}
@media (max-width: 991px) {
	ul.show > li > a > span {
		padding-left: 1rem;
	}
}


@media (min-width: 1400px) {
	.frame-indent .frame-inner {
	  margin-left: 9%;
	  margin-right: 9%;
	}
}

/* ul auf inline im Footer */

div.vk-flex > div > div > div > div > ul {

	display: flex;
	list-style: none;
	margin-right: auto;
	margin-left: auto;
	width: 41%;
	padding: 0;

}
div.vk-flex > div > div > div > div > ul > li{
	padding: 0 1rem;
}

/* Boxen Start */

.frame-pp4 .textmedia, .frame-pp4 .textpic {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.frame-pp4 .frame-inner {
	background: #FFF;
	color:#212121;
	/*border:1px solid #212121;*/
	box-shadow: 0px 5px 9px #00000029;
}
.frame-pp4 .frame-inner p {
	font-size: 75%;
	line-height: 1.1rem;
}

.frame.frame-pp1 .frame-group-container .frame-group-inner .frame-container.frame-container-default .frame-inner .textpic-item.textpic-text,
.frame-pp4.frame-type-textpic .frame-group-container .frame-group-inner .frame-container.frame-container-default .frame-inner .textpic.textpic-above .textpic-item.textpic-text {
	padding-top: 0 ;
	padding-bottom:calc(var(--pp-frame-spacing) / 2);
	padding-left:calc(var(--pp-frame-spacing) / 2);
	padding-right:calc(var(--pp-frame-spacing) / 2);
}

.frame-pp4 .frame-group-container .frame-group-inner > .frame-container.frame-container-default > .frame-inner > .textpic.textpic-above > .textpic-item.textpic-gallery {
	padding: 0;
}

.frame-pp4 h2, .frame-pp4 .h2 {
  font-size: calc(1.325rem + 0.9vw);
}

@media (min-width: 1200px) {
	.frame-pp4 h2, .frame-pp4 .h2 {
		font-size: 16px;
		font-weight: bold;
		text-transform: uppercase; 
	}
}
.btn-quaternary {
  color: #000;
  background-color: #fff;
  border-color: #000;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  font-size: 83%;
  font-weight: bold;
}
.btn-quaternary:hover {
  color: #fff;
  background-color: #F7A203;
  border-color: #F7A203;
}

/*	Boxen Produktseite  */

.frame-pp1 .frame-group-container .frame-group-inner > .frame-container.frame-container-default > .frame-inner > .textpic.textpic-above > .textpic-item.textpic-gallery {
}


.frame-pp1 h3, .frame-pp1 .h3 {
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
	.frame-pp1 h3, .frame-pp1 .h3 {
		font-size: 20px; 
		font-weight: bold; 
	}
}


.frame.frame-pp1 .frame-group-container .frame-group-inner .frame-container.frame-container-default .frame-inner {

	padding: 0;
	background: #fff;

}
.frame.frame-pp1 .frame-group-container .frame-group-inner .frame-container.frame-container-default .frame-inner .frame-header {
	background: #01012E;
	color: #fff;
	padding-top: calc(var(--pp-frame-spacing) / 4) ;
	padding-bottom:calc(var(--pp-frame-spacing) / 4);
	padding-left:calc(var(--pp-frame-spacing) / 2);
	padding-right:calc(var(--pp-frame-spacing) / 2);
}

.frame.frame-pp1 .frame-group-container .frame-group-inner .frame-container.frame-container-default .frame-inner p {
	padding-top: 0;
	padding-bottom:calc(var(--pp-frame-spacing) / 2);
	padding-left:calc(var(--pp-frame-spacing) / 2);
	padding-right:calc(var(--pp-frame-spacing) / 2);
}
.frame-pp1 .frame-inner, .frame-pp2 .frame-inner, .frame-pp3 .frame-inner {
	border: 1px solid #01012E;
}

.vk-pad0-top-bot {
	padding-top: 0px;
	padding-bottom: 0px;
}